apk-policy(8)

NAME

apk policy - show repository policy for packages

SYNOPSIS

apk policy [<options>...] packages...

DESCRIPTION

apk policy shows apk's repository policy for the specified packages. It prints matching packages and their versions available from configured repositories (see apk-repositories(5)), sorted by ascending version.

OPTIONS

apk policy does not support any specific options. See apk(8) for global options.